.btnCenter {display: flex;justify-content: center; flex-wrap: wrap;   margin: 15px 0px 10px 0px;}
.btnCenter a { margin: 0px 4% 0px 0px;}

.btnDer {display: flex;justify-content: flex-end;flex-wrap: wrap;}
.btnDer a {margin: 0px 0% 10px 2%;}
.btnDer a:first-child {margin: 0px 0% 10px 0%;}

.btnIzq {display: flex;justify-content:flex-start;flex-wrap: wrap;}
.btnIzq a {margin: 0px 2% 10px 0%;}
.btnIzq a:last-child {margin: 0px 0% 10px 0%;}

.btnSpace{display: flex;justify-content: space-between;flex-wrap: wrap;}
.btnSpace a {margin: 0px 0% 10px 0%;}

.btnAround{display: flex;justify-content: space-around;flex-wrap: wrap;}
.btnAround a {margin: 0px 0% 10px 0%;}

.botones {display: flex;flex-wrap: wrap; margin: 18px 0px 0px 0px;}
.botones a {    margin: 0px 1% 10px 0px;}

button {
    border: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    cursor: pointer;
}
button:focus {
    outline: none;
}
.boton {
    width: 190px;
    height: 60px;
    font-size: 20px;
    text-align: center;
    border-radius: 61px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 6px 6px #0000004f;
    -webkit-box-shadow: 0 6px 6px #0000004f;
    text-transform: uppercase;
}
.botonPrimario {
    background-color: #006341;
    color: #ffffff;
}
.botonSecundario {
    background-color: #707070;
    color: #fff;
    font-family: 'Avenir_Next_Bold';
}
.botonTerciario {
    background-color: #fafafa;
    -moz-box-shadow: 0px 3px 6px rgb(204, 202, 202);
    -webkit-box-shadow: 0px 3px 6px rgb(204, 202, 202);
    box-shadow: 0px 3px 6px rgb(204, 202, 202);
    color: #2d2926;
}

.btnOutlineVerde {
    border: 1px solid #006341;
    color: #006341;
    background-color: #ffffff;
}
.btnOutlineRojo {
    border: 1px solid #C1210C;
    color: #C1210C;
    background-color: #ffffff;
}

.btnSumar:hover,
.boton-activo-o-verde {
    background-color: #006341 !important;
    color: #ffffff !important;
}

.btnRestar:hover,
.boton-activo-o-rojo {
    background-color:#C1210C !important;
    color: #ffffff !important;
}

.btnInicio {
    background-color: #278252;
    width: 80px;
    height: 80px;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;

}
.btnInicio img {
    width: 40px;
}

.btnComenzar {
    background-color: #17A54D;
    color: #fff;
    font-family: 'Avenir_Next_Bold';
    text-transform: uppercase;
    
}
.btnComenzar > img {
    margin-left: 30px;
}

.btnAtras {
    height: 59px;
    width: 59px;
    background-color: #278252;
    border-radius: 50%;
    margin-right: 10px;
}
.btnAtras > img {
    width: 30px;
}
.btnFinalizar {
    background-color: #0E8D72; 
}
.btnGuardar div {
    background-image: url(../img/iconoGuardar.svg);
    background-repeat: no-repeat;
    background-size: 14px; 
    filter: brightness(300%);
    -webkit-filter: brightness(300%);
    -moz-filter: brightness(300%);
    -o-filter: brightness(300%);
    -ms-filter: brightness(300%);
    width: 15px;
    height: 15px;   
    margin-right: 5px;
}
.btnEditar div{
    background-image: url(../img/icoEditar.svg); 
    background-repeat: no-repeat;
    filter: brightness(300%);
    -webkit-filter: brightness(300%);
    -moz-filter: brightness(300%);
    -o-filter: brightness(300%);
    width: 15px;
    height: 15px;
    background-size: 14px;    
    margin-right: 5px;
}
.btnLimpiar div{
    background-image: url(../img/icoLimpiar.svg);
    background-repeat: no-repeat;
    filter: brightness(300%);
    -webkit-filter: brightness(300%);
    -moz-filter: brightness(300%);
    -o-filter: brightness(300%);
}
.btnDescargar div{
    background-image: url(../img/icoDescargar.svg);
    background-repeat: no-repeat;
    filter: brightness(300%);
    -webkit-filter: brightness(300%);
    -moz-filter: brightness(300%);
    -o-filter: brightness(300%);
    background-size: 15px;
    width: 15px;
    height: 15px;
}
.btnImprimir div{
    background-image: url(../img/icoPrint.svg);
    background-repeat: no-repeat;
    filter: brightness(300%);
    -webkit-filter: brightness(300%);
    -moz-filter: brightness(300%);
    -o-filter: brightness(300%);
    background-size: 15px;
    width: 15px;
    height: 15px;
}

.btnWord div {
    background-image: url(../img/icoWord.svg);
    background-repeat: no-repeat;
    filter: brightness(300%);
    -webkit-filter: brightness(300%);
    -moz-filter: brightness(300%);
    -o-filter: brightness(300%);
    background-size: 15px;
    width: 15px;
    height: 15px;
}
.btnExcel div{
    background-image: url(../img/iconoExcel.svg); 
    background-repeat: no-repeat;
    filter: brightness(300%);
    -webkit-filter: brightness(300%);
    -moz-filter: brightness(300%);
    -o-filter: brightness(300%);
    width: 15px;
    height: 15px;
    background-size: 14px;    
    margin-right: 5px;
}
.btnPpt div{
    background-image: url(../img/icoPpt.svg);
    background-repeat: no-repeat;
    filter: brightness(300%);
    -webkit-filter: brightness(300%);
    -moz-filter: brightness(300%);
    -o-filter: brightness(300%);
    background-size: 15px;
    width: 15px;
    height: 15px;
}
.btnTxt div{
    background-image: url(../img/icoTxt.svg);
    background-repeat: no-repeat;
    filter: brightness(300%);
    -webkit-filter: brightness(300%);
    -moz-filter: brightness(300%);
    -o-filter: brightness(300%);
    background-size: 15px;
    width: 15px;
    height: 15px;
}
.btnPdf div{
    background-image: url(../img/icoPdf.svg);
    background-repeat: no-repeat;
    filter: brightness(300%);
    -webkit-filter: brightness(300%);
    -moz-filter: brightness(300%);
    -o-filter: brightness(300%);
    background-size: 15px;
    width: 15px;
    height: 15px;
}

.btnAgregar div{
    background-image: url(../img/iconos/icoAgregar.svg);
    background-repeat: no-repeat;
    filter: brightness(300%);
    -webkit-filter: brightness(300%);
    -moz-filter: brightness(300%);
    -o-filter: brightness(300%);
    background-size: 15px;
    width: 15px;
    height: 15px;
    background-position: left center;
    margin-right: 8px;
}
.btnAdjuntar div {
    background-image: url(../img/iconos/icoAdjuntar.svg);
    background-repeat: no-repeat;
    filter: brightness(300%);
    -webkit-filter: brightness(300%);
    -moz-filter: brightness(300%);
    -o-filter: brightness(300%);
    background-size: 15px;
    width: 15px;
    height: 15px;
    background-position: left center;
    margin-right: 8px;
}


